/*img{
    margin-bottom: 20px;
    }*/
.myimg {
  margin-bottom: 10px;
}

.myfooter {
  margin-top: 100px;
}

/* article {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
  margin-inline-start: auto;
  margin-inline-end: auto;
  box-sizing: border-box;
  flex: 100%;
  width: 1100px;
  justify-content: space-between;


  
  

} */